body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 100%;
	color: #1692cd;
	background-color: #ffffff;
	margin: 20px;
	padding: 0;
}
#masthead {
	color: #333366;
	background-color: # 066;
	padding: 0px;
	margin: 0;
}
#wrapper {
	width: 900px;
	margin: 6em auto;
}
#center {
	width: 900px;
}
#center .content {
	padding: 60px auto;
	font-size: 1em;
	line-height: 1.65em;
	border: 0;
	letter-spacing:0.10em;
	height:150px;
	margin:0 auto;
}
#masthead .content {
	padding: 12px 60px;
	text-align:center;
}
#footer .content {
	padding: 0;
	margin:0 auto;
	text-align:center;

}
#footer {
	color: #333366;
	background-color: #000;
	padding: 0px;
	margin: 0;
	font-size: 3em;
}
.menulist {
	margin: 6px 0 12px 0;
	padding: 0;
	list-style-type: none;
}
#center a:link {
	color: #CC0033;
		font-size: 1.2em;
	
}
#center a:visited {
	color: #CC0033;
		font-size: 1.2em;
}
#center a:hover {
    color: #CE0002;
    font-size: 1.2em;
}
#wrapper .menulist a, #wrapper .menulist a:visited {
	color: #000;
	border-left: 6px solid #fff;
	padding: 0 0 0 3px;
}
#wrapper .menulist a:hover {
	border-color: #000;
}
#footer a:link {
	color: #ce0002;
}
#footer a:visited {
	color: #ce0002;
}
#footer a:hover {
	color: #ce0002;
}
h1 {
	font-size: 3em;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	color: #FFFFFF;
}
h2 {
	font-size: 1.6em;
	margin: 10px 0 0 0;
	color: #FFFFFF;
}
h3 {
	font-size: 1.25em;
	margin: 30px 0 0 0;
}
h4 {
	font-size: 1.1em;
	margin: 20px 0 0 0;
}
.nomargintop {
	margin-top: 0;
}
.content p {
    margin: 0;
    padding: 0;
    text-align: center;
    color: #11218a;
}
